a{
    color:inherit;
}
a:hover{
    color:inherit;
    text-decoration:none;
}
ul{
    list-style:none;
    padding-left:0;
}

.top{
    padding-top: 20px;
}
.navbox{
    padding-top: 20px;
}
.navbox li{
    color: #eee;
}
.navbox li.nav-item{
    font-size: 1.4rem;
    color: #999;
}
.navbox li.nav-item:hover{
    color: #167cea;
}

/* .part1fl{
  margin-bottom: 15px;
} */


.part1box1 img{
    width:30%;
}

.p30{
    padding: 30px 0px;
}
.hh{
    font-weight: bold;
    position: relative;
    line-height: 2;
    margin: 30px auto;
    text-align: center;
}

.bgeee{
    background: #f5f5f5;
    padding:20px 0px;
}
.part2 .card{
    min-height: 338px;
    margin-top: 15px;
}
.part2 .card .card-footer{
    background:none;
    color: #003da5;
    font-weight: bold;
    /* border-top: #6dc39d 1px solid; */
    width:95%;
    margin:0 auto;
}
.part3cardtop{
    background:#222;
    width:64px;
    height:64px;
    margin:0 auto;
}
.part3card{
    min-height: 350px;
    border-radius: 10px;
    padding:20px 10px;
}
.part3card h5{
    font-size: 1.5rem;
    color: #167cea;
    margin-top: 20px;
}
.part3card p{
    font-weight: bold;
}
.part3card:hover{
    background: #f8f8f8;
    box-shadow: 0px 0px 10px rgba(0,0,0,.1);
    margin-top: -5px;
    transition: all 0.5s;
}
.bggr{
    background:linear-gradient(-90deg, #167cea, #6cc29e);
}
.hosadd img{
    margin-bottom: 10px;
}
.hosadd a{
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1;
}
.footer{
    background: #4cb3ba;
}
.bar{
    height:100px;
    width: 1px;
    background: #fff;
    margin:0 auto;
}
.footer{
    color: #fff;
    font-weight: bold;
}
.footer p{
    margin:5px;
}
.bg111{
    background: #e9ecef;
}
.listcard .card{
    background: #f6f6f6;
    border:none;
}
.hh1{
    font-weight: bold;
    position: relative;
    line-height: 1.5;
    margin: 30px auto;
    text-align: center;
}
.hh1::before{
    content: "";
    width:100%;
    height:1px;
    background: #f5f5f5;
    position: absolute;
    left:0%;
    bottom:0px;
}
.text p{
    /* font-weight:bold; */

}
.text img{
    width:50%;
    display: block;
    margin:0 auto;
    margin-bottom: 20px;
}
.departmentlist h3{
    margin-bottom: 30px;
    /* color:#003da5; */
    color: #666;
}
.departmentlist{
    margin-bottom: 30px;
}
.departmentlist a{
    font-size: 1rem;
    width:100%;
    border:#4c77c0 solid 1px;
    margin-top: 20px;
    padding:15px 2px;
    height:5rem;
    display: flex;
    justify-content:center;
    align-items:center;
}
.departmentlist a span{
    display: block;
    text-align: center;
}

.departmentlist a:hover{
    color: #fff;
    background: #003da5;
}
.listdoctor .card p{
    font-size:1rem;
}
.listdoctor .card{
    min-height:200px;
    border:none;

}
.listdoctor .card .card-body{
    padding-top:5px;
}
.doctorintrotext img{
    width:60%;
    display: block;
    margin:10px auto;
}
.doctorintrotext table{
    margin-top:10px;
}
.doctorintrotext{
    margin-top: 20px;
    margin-bottom: 1rem;
}
/* (,,• ₃ •,,)  列表 start  (,,• ₃ •,,)  */
.listnopic p{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    margin-bottom: 0px;
}
.listnopic h5{
    font-size: 1.6rem;
    color: #666;
}
.listnopic h5:hover{
    color: #167cea;
}
.listnopic{
    margin-bottom: 30px;
}
.listnopicfr{
    border-bottom: #4a71b4 dashed 1px;
    padding-bottom: 20px;
}
.listnopicfl{
    color: #666;
    font-size: 2.6rem;
    line-height: 0.8;
    font-weight: bold;
}
/* .listnopicfl p{
  margin-bottom: 0px;
} */
.listnopicfl span{
    font-size: 1.1rem;
    font-weight: lighter;
}
h2.hh1 span{
    display: block;
    font-size: 1rem;
    color: #999;
    font-weight: normal;
}
/* (,,• ₃ •,,)  9.7修改 start  (,,• ₃ •,,)  */
.departmentlistnoborder .card{
    border:none;
    text-align: center;
}
.departmentlistfl{
    padding-bottom: 20px;
}
.departmentlistfl i{
    font-size: 1rem;
    width: 100%;
    border: #a6d0fe solid 1px;
    margin-top: 20px;
    padding: 15px 2px;
    height: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-style:normal;
    cursor: pointer;
}
.departmentlistfl i:hover{
    color: #167cea;
    background: #f6f6f6;
}
.departmentlistfl i.active{
    background: #4b73b5;
    color: #fff;
}
.departmentlistfrr h3{
    padding: 10px 0px;
    border-bottom: #eee solid 1px;
}
.sshidden{
    display: none;
}
/* (,,• ₃ •,,)  9.8修改 start  (,,• ₃ •,,)  */
.part1boxcolo1{
    /* background:linear-gradient(45deg, #167cea, #6cc29e); */
    background:#4db3ba;
}
/* .part1boxcolo1:hover{
  background:linear-gradient(225deg, #167cea, #6cc29e);
} */
.part1boxcolo2{
    /* background:linear-gradient(225deg, #167cea, #6cc29e); */
    background: #62c7cd;
}
.part1boxcolo3{
    background:#349ca3;
}
.part1boxcolo4{
    background:#72d1d7;
}
/* .part1boxcolo2:hover{
  background:linear-gradient(45deg, #167cea, #6cc29e);
}
.part1boxcolo3:hover{
background:linear-gradient(45deg, #167cea, #6cc29e);
} */
/* (,,• ₃ •,,)  9.11 start  (,,• ₃ •,,)  */

.hh::before{
    content: "";
    width:100px;
    height:1px;
    background: #f5f5f5;
    position: absolute;
    left:50%;
    margin-left: -50px;
    bottom:0px;
}
.hh1{
    color: #003da5;
}
.addnews {
    font-size: 1.5rem;
    border-bottom: #eee solid 1px;
    margin-bottom: 40px;
}
.addnews .active a{
    border-bottom: #4f88e5 solid 5px;
    color:  #3361ad;
}

/*ヽ(✿ﾟ▽ﾟ)ノ 10.1 修改 startヽ(✿ﾟ▽ﾟ)ノ*/
.bg1{
    background: url(../images/bg1.jpg);
}
.bg2{
    background: url(../images/bg2.jpg);
}
.pd20{
    padding-bottom: 20px;
}
.searchbox button{
    background: url(../images/bg2.jpg);
    outline: none;
}
.searchbox input{
    height:45px;
}
.languagebox a{
    display: block;
    background: url(../images/bg2.jpg);
    font-weight: bold;
    color: #fff;
    line-height:43px;
    margin-top: 1px;
    text-align: center;
    width:45px;
    font-size: 1.4rem;
    border-radius: 5px;
}
.ssnav .dropdown-menu {
    top: 120%;
    z-index: 1000;
    padding:0;
    color: #fff;
    background-color: rgba(75,114,180,0.8);
    background-clip: padding-box;
    border: none;
    border-radius: 0;
}
.ssnav .dropdown-item{
    color: #fff;
    line-height: 2;
    text-align: center;
    position: relative;

}
.ssnav .dropdown-item::after{
    position: absolute;
    content:"";
    height:1px;
    width:80%;
    margin-left:-40%;
    left:50%;
    top:100%;
    background: rgba(255,255,255,.5);
}
.ssnav .dropdown-item:last-child::after{
    display: none;
}
.ssnav .dropdown-item:last-child{
    border-bottom:none;
}
.ssnav .dropdown-item:hover{
    background: #476fb1;
}
.swiper-container1 img{
    width:100%;
}
.my-bullet-active{
    background: #466fb0;
    opacity: 1;
}
.p0{
    padding:0px;
}
.part1box1{
    font-size: 1.4rem;
    font-weight: bold;
    color: #fff;
    display: flex;
    flex-direction:column;
    justify-content: center;
}
.part1{
    padding:40px 0;
}
.bg2 .hh{
    color:#fff;
}
.part2 {
    text-align: left;
    color: #fff;
}
.newnews p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.newnews{
    border-bottom: #fff solid 1px;
    margin-bottom: 20px;
}
.newnews h3{
    font-weight: normal;
    text-align: left;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    margin-top: 10px;
}
.newnews h4{
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;
}
.hh{
    color:#3f67a9;
}
.hosadd img{
    border-radius: 5px;
    box-shadow: rgba(0,0,0,.2) 0px 0px 5px;
}
.hosadd a span{
    font-weight: normal;
    font-size: 0.8rem;
}
.footerfr img{
    width:104px;
}
.footerfr{
    text-align: center;
    /* width:230px; */
}
.footerb{
    font-weight: normal;
    text-align: center;
    border-top: #fff solid 1px;
    margin-top: 10px;
    font-size: 0.9rem;
    line-height: 2;
}
.swiper-pagination-bullet{
    width:15px;
    height:15px;
}
.swiper-pagination2{
    text-align: right;
    padding-right: 20px;
}
.mdesfl,.mdesfr{
    float:left;
}
.mdesfl{
    width:70%;
}
.mdesfr{
    width:30%;
}
.mdesfr{
    font-size: 1.5rem;
    text-align: center;
    line-height: 45px;
}
.mdesfr a{
    color:#fff;
}
.mdesfr ul{
    /* display:flex;
    flex-direction:column;
    justify-content:space-around; */
    height:85%;
}
.mdesfr ul li{
    position: relative;
    padding:0 40px;
    height:16.6%;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.mdesfr ul li a{
    position: absolute;
    bottom:0px;
    display: inline-block;
    width:80%;
    margin-left: -40%;
    left:50%;
    line-height: 1;
    z-index: 999;
    border-bottom: rgba(255,255,255,.5) solid 1px;
}
.mdesfr ul li a:hover{
    border:none;
}
.libg{
    position: absolute;
    top:0;
    right:0px;
    height:100%;
    z-index: 998;
    background: url(../images/bg2.png) no-repeat right top;
    width:110%;
    background-size:100% 100%;
    display: none;
}
.newmore{
    padding-right: 20px;
}
.over{
    overflow: hidden;
    zoom:1;
}
.mt10{
    margin-top: 10px;
}
.newlist{
    width:700px;
    margin:0 auto;
}
.mylistnav li{
    color: #3361ad;
}
.mylistnav li a{
    color: #3361ad;
}

.listNav .ln-letters a:hover, #demoThree-nav .ln-letters a.ln-selected{
    border-top: 2px solid #3361ad;
    background-color: #bad3fd;
}
.ln-letters a{
    /* width:3.5%; */
    text-align: center;
    padding: 2px 8px;
}
/* .ln-letters{
  display: flex;
  justify-content: space-between;
} */
.listNav .ln-letters a{
    color: #3361ad;
    border:none;
    border-top: 2px solid #bad3fd;
}
.listNav .ln-letters a.ln-disabled{
    color: #bad3fd;
}
.mylistnav{
    margin-top: 20px;
}
.mylistnav li{
    line-height: 2;
    font-size: 1.2rem;
}
.footerfr{
    font-weight: normal;
}
.listnopicfr a{
    color: #333;
}
.addnews a{
    color: #333;
}
.hh1{
    color: #486fb1;
}
.sidebar{
    background: #f1f2f4;
    margin-top: 30px;
}
.sidebarbox {
    padding:15px 0px;
    color:#666;
}
.sidebarbox img{
    width:40%;
}
